WordPress.org

Forums

NextGEN Gallery
False information on WP 3.8 compatibility (1 post)

  1. weigertj
    Member
    Posted 1 year ago #

    Beware! Checking the plugins tab in WP the compatibility of this plugin (V2.0.40) sank under 50% today and it was hovering at 48% a few hours ago based upon cca. 50 ratings.

    Now this is replaced by the text "Compatibility with WordPress 3.8: 100% (according to its author)" A very simple way to hide that this plugin is still crap for most of the users. (Because of this I still use V1.9.13)

    http://wordpress.org/plugins/nextgen-gallery/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • NextGEN Gallery
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.